package com.wall.photography.wallpaper.room

import androidx.room.TypeConverter
import com.google.gson.Gson

import com.wall.photography.wallpaper.data.URLS

class UrlsTypeCovert {

    @TypeConverter
    fun getUrls(value: String): URLS {

        return Gson().fromJson(value, URLS::class.java)
    }

    @TypeConverter
    fun urlsToString(urls: URLS): String {
        return Gson().toJson(urls)
    }




}